Subject: HEADS UP: XFree86 4.4.0 imported
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 03/05/2004 19:36:23

I've imported XFree86 4.4.0 today. It builds using the native build and runs
fine (I'm using it right now) on NetBSD-i386 1.6ZK. Everything else needs to
be sort out during the next few days.

Tyler Retzlaff plans to fix the reachover build in the very near feature,
Frank van der Linden will look at getting it work on NetBSD-amd64 and
John Heasley will try to sort out LP64 problems. I'll update the sets
list later today so that building release should work again.

Two more remarks:
1.) The recommended XFree86 version for NetBSD 1.6.2 is still 4.3.0 (or
    3.3.6 on old-fashioned architectures ;-) at this point of time.
2.) If you encounter problems with XFree86 4.4.0 you can use the
    "v4-4-0_beforeimport" tag in "xsrc/xfree" and "src/x11" to downgrade
    to XFree86 4.3.0.

	Kind regards

Matthias Scheler